﻿h1
{
    color:#0D71AB;
    text-align:left;
	font-size: 1.8em;
	font-variant: small-caps;
	font-weight: normal;
	margin: 2em 0 1em 0;
	padding-top: 0.5em;
	line-height: 1.4em;
}

h1.centre
{
    text-align:center;
}

h2
{
    color:#0B6DB4;
    font-size: 1.4em;
	margin: 1.5em 0 1em 0;
	font-weight: normal;
	line-height: 1.4em;
}

h2.less_space
{
	margin: 0 0 1em 0;
}

h3
{
    color:#0B6DB4;
    font-size:1.3em;
	margin: 1.5em 0 0.5em 0;
	font-weight: normal;
	line-height: 1.4em;
}

h4
{
    color:#0B6DB4;
    font-size:1.1em;
	margin: 1.5em 0 0.5em 0;
	font-weight: normal;
	line-height: 1.4em;
}

h5
{
    color:#0B6DB4;
    font-size: 1em;
	margin: 1.5em 0 0.5em 0;
	font-weight: normal;
	font-style:italic;
	line-height: 1.4em;
}

p
{
    /*font-size: 1.1em;*/
    color: #000000;
	margin: 0 0 1em 0;
	/*line-height: 1.4em;*/
}

p.label
{
    font-size: 1.2em;
    color: #0B6DB4;
	margin: 1em 0 0.5em 0;
	line-height: 1.4em;
}

span.label
{
    font-size: 1.2m;
    color: #0B6DB4;
	line-height: 1.4em;
}

div.states
{
	margin: 3em 0 1em 0;
	text-align: center;
}

span.states
{
    font-size: 1.2em;
    color: #000000;
	line-height: 1.5em;
	font-weight: bold;
	padding: 0 2.2em 0 0;
}

p.heading
{
    color: #025EB3;
	margin: 1.5em 0 0.5em 0;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.5em;
	text-align: left;
}

p span.question
{
    color: #A20425;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.5em;	
	text-align: left;
}

p.more_space
{
	margin: 1.5em 0 0.5em 0;
	line-height: 1.5em;
	clear:both;
}

span.centre p.sub_head
{
	text-align: center;
	font-size: 1.2em;
	color:#0B6DB4;
}

hr.footnote
{
	text-align: left;
	width: 25%;
	color: #0088FF;
}

span.download p
{
	text-align: right;
	font-size: 1.2em;
	color:#0B6DB4;
	margin: 1em 0 1em 0;
}

/*p.blue_text
{
	color: #0D71AB;
}

span.blue_bold
{
	color: #0D71AB;
	font-weight: bold;
}*/


/*	
p.indent
{
    margin-left: 20px;
    }
p.bluetext
{
    font-size: 1em;
    color : #003b7b;
    }
p.large_text
{
    font-size: 1.3em;
    color: #515151;
    line-height: 1.5em;
    }    
 */

strong
{
    /*font-weight:bold;*/
	color:#434343;
}
 /*
.fadedText
{
    color:#666666;
}

p.chart_heading
{
    color: #003b7b;
    font-size: 1em;
	text-align: center;
	font-weight: bold;
	margin: 40px 0 0 0;
}

p.chart_second_heading
{
    color: #003b7b;
    font-size: 1em;
	text-align: center;
}

*/
.innercontent ul li
{ 
   list-style-image: url(/images/blue_arrow.gif);
   line-height: 1.5em;
   margin: 0 0 10px -10px;
   padding: 0 20px 0 5px;
   font-size: 1.1em;
}

.innercontent ul li ul li
{
   list-style: square;
   line-height: 1.4em;
   margin-left: -20px;
   padding: 10px 20px 0 0;
   font-size: 1.1em;
}

.innercontent ol li
{
	list-style-type: decimal;
   line-height:1.5em;
   margin: 0 0 10px -10px;
   padding: 0 20px 0 5px;
   font-size: 1.1em;
}

.innercontent h1
{
    margin-top: 0;    
}

ul.media li
{
	margin-bottom: 1em;
	margin-left: -2em;
}

span.media_date
{
  margin : -1em 0 -1.5em 0;
  line-height : 1.4em;
  font-style:italic;
  font-weight: normal;
  font-size: 90%;
}

div.single_para
{
	margin-top: 1em;
	margin-bottom: 1em;
}

div.single_para p
{
	margin-bottom: 0;
	line-height: 1.7em;
}

div.single_para ul li
{
	margin-bottom: 0;
	line-height: 1.9em;
	margin-left: -0.5em;
	list-style-image: url(/images/blue_arrow.gif);
}

a:link
{
    color: #008100;
	text-decoration: none;
}

a:visited
{
	color: #0D71AB;
	text-decoration: none;
}

a:hover
{
	color: #0D71AB;
	text-decoration: underline;
}

a:visited:hover, a:active, a:focus
{
    color: #0D71AB;
	text-decoration: underline;
}

hr
{
	width: 50%;
	text-align: center;
	color: #025EB3;
}

table.communique
{
    border-bottom: solid 1px #0D71AB;
    border-top: solid 1px #0D71AB;
	width: 50%;
}

table.communique th
{
    border-bottom: solid 1px #0D71AB;
}

table td
{
    font-size: smaller;    
}

table.communique td
{
    vertical-align: top;
    text-align: center;
    padding: 1px 0;
}
  
div.container
{
    width:600px;
}

div.right_large
{
    float: right;
    width: 300px;
	line-height: 1.4em;
	height: 16em;
}

div.left_large
{
    float: left;
    width: 300px;
	line-height: 1.4em;
	height: 16em;
}

div.right
{
    float: right;
    width: 300px;
	line-height: 1.4em;
}

div.left
{
    float: left;
    width: 300px;
	line-height: 1.4em;
}

div.narrow
{
    float: left;
    width: 190px;
	line-height: 1.4em;
}

div.wide
{
    float: right;
    width: 390px;
	line-height: 1.4em;
}

div.national_container
{
    width:620px;
	text-align: left;
	font-weight: bold;
	margin: 2em 0 -1em 0;
	font-weight: normal;
}

div.state_container
{
    width:620px;
	text-align: left;
	font-weight: bold;
	margin: 2em 0 2em 0;
	font-weight: normal;
}

div.state_container div.right
{
    float:right;
    width:120px;
	line-height: 1.4em;
}

div.state_container div.centre
{
    float:left;
    width:190px;
	line-height: 1.4em;
}

div.state_container div.left
{
    float:left;
    width:110px;
	line-height: 1.4em;
}

div.state_container div.small_issue
{
    float:left;
    width:130px;
	line-height: 1.4em;
}

div.state_container div.medium_issue
{
    float:left;
    width:160px;
	line-height: 1.4em;
}

div.state_container div.large_issue
{
    float:left;
    width:300px;
	line-height: 1.4em;
}

.orange
{
    color:#0B6DB4;
	font-weight: normal;
	line-height: 1.4em;    
}

/*External Link*/
.external
{
	background:url(../images/icon_external_link.gif);
	display: inline;
	background-repeat: no-repeat;
	background-position: 1px 0;
	padding: 2px 5px 0 5px;
	text-decoration: none;
}

/*End External Link*/
